어시스트카드 공지사항 Assist Card Notice

홈페이지의 원활한 사용을 위한 브라우저 버전 업그레이드 안내DATE:2014-03-26 09:50:48


사이트를 원활하게 사용하기 위해서는  Microsoft Windows Internet Explorer버전 9, 10 권장 사항이며, 최소 IE8 이상이어야 합니다. 익스플로러 버전이 낮거나 다른 브라우저를 통해 접속하신 경우 일부 기능이 다르게 나타날 있습니다.

 

웹사이트의 서비스를 이용하시려면 지금의 브라우저 버전을 확인하시고 최신 버전의 익스플로러를 사용하실 것을 권장 합니다.

 

익스플로러 버전 확인방법
 Internet Explorer 도움말 Internet Explorer 정보

 

익스플로러 버전 업그레이드 : 최신 브라우저 다운로드     



2014.03.26 

한국어시스트카드


사이트 이용 중 불편함을 겪으셨나요?
어시스트카드는 고객님의 의견에 늘 귀를 기울이고 있습니다.
소중한 의견을 보내주시면 검토하여 반영하도록 하겠습니다.
  • 01. 문제가 발생했습니까? 어떤 문제입니까?
  • 02. 어떤 페이지에서 발생한 문제입니까?
  • 03. 문제 사항의 자세한 내용 및 홈페이지 이용 시 불편하거나 개선되었으면 하는 사항을 알려주세요.
    가입 문의는 1:1문의를 이용해주시기 바랍니다.
loading